## linux-meta-aws 5.8.0.1010.12

=== debian/changelog ===
linux-meta-aws (5.8.0.1010.12) groovy; urgency=medium

  * Bump ABI 5.8.0-1010

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 15 Oct 2020 13:15:27 +0200

linux-meta-aws (5.8.0.1009.11) groovy; urgency=medium

  * Bump ABI 5.8.0-1009

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 13:57:13 -0500

linux-meta-aws (5.8.0.1008.10) groovy; urgency=medium

  * Bump ABI 5.8.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Oct 2020 12:13:20 +0200

linux-meta-aws (5.8.0.1007.9) groovy; urgency=medium

  * Bump ABI 5.8.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 02 Oct 2020 12:20:23 +0200

linux-meta-aws (5.8.0.1006.8) groovy; urgency=medium

  * Bump ABI 5.8.0-1006

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 23 Sep 2020 11:15:14 +0200

linux-meta-aws (5.8.0.1005.7) groovy; urgency=medium

  * [MIR] microcode-initrd (LP: #1895200)
    - [Packaging] add depends on microcode-initrd, for ucode updates.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 16 Sep 2020 16:45:43 +0200

linux-meta-aws (5.8.0.1005.6) groovy; urgency=medium

  * Bump ABI 5.8.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Sep 2020 11:22:24 +0200

linux-meta-aws (5.8.0.1004.5) groovy; urgency=medium

  * Bump ABI 5.8.0-1004

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Aug 2020 10:10:25 +0200

linux-meta-aws (5.8.0.1003.4) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fix kernel modules path used to determine wireguard version

  * Miscellaneous upstream changes
    - Revert "UBUNTU: update-version -- Fix for +20.04.N kernel versions"

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Aug 2020 08:44:34 +0200

linux-meta-aws (5.8.0.1003.3) groovy; urgency=medium

  * Bump ABI 5.8.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Debian] Get wireguard version from kernel module
    - [Debian] Use kernel version for virtualbox Provides:
    - [Debian] Don't use brace expansion for matching control files

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 27 Aug 2020 14:31:02 +0200

linux-meta-aws (5.8.0.1002.2) groovy; urgency=medium

  * Bump ABI 5.8.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Aug 2020 11:11:53 +0200

linux-meta-aws (5.4.0.1021.23) groovy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Aug 2020 16:39:42 -0500

linux-meta-aws (5.4.0.1021.22) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Aug 2020 13:30:26 -0500
