## linux-meta-aws 5.8.0.1041.43

=== debian/changelog ===
linux-meta-aws (5.8.0.1041.43) groovy; urgency=medium

  * Bump ABI 5.8.0-1041

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Jul 2021 15:20:45 +0200

linux-meta-aws (5.8.0.1040.42) groovy; urgency=medium

  * Bump ABI 5.8.0-1040

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 15:44:38 +0200

linux-meta-aws (5.8.0.1039.41) groovy; urgency=medium

  * Bump ABI 5.8.0-1039

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 25 Jun 2021 17:23:28 -0300

linux-meta-aws (5.8.0.1038.40) groovy; urgency=medium

  * Bump ABI 5.8.0-1038

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Jun 2021 22:43:19 -0300

linux-meta-aws (5.8.0.1037.39) groovy; urgency=medium

  * Bump ABI 5.8.0-1037

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 15 Jun 2021 21:06:12 -0300

linux-meta-aws (5.8.0.1036.38) groovy; urgency=medium

  * Bump ABI 5.8.0-1036

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 04 Jun 2021 13:07:26 -0300

linux-meta-aws (5.8.0.1035.37) groovy; urgency=medium

  * Bump ABI 5.8.0-1035

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Jun 2021 10:45:37 +0200

linux-meta-aws (5.8.0.1034.36) groovy; urgency=medium

  * Bump ABI 5.8.0-1034

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Thu, 13 May 2021 14:23:57 -0500

linux-meta-aws (5.8.0.1033.35) groovy; urgency=medium

  * Bump ABI 5.8.0-1033

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 09:55:54 +0200

linux-meta-aws (5.8.0.1032.34) groovy; urgency=medium

  * Bump ABI 5.8.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 30 Apr 2021 09:24:06 -0600

linux-meta-aws (5.8.0.1031.33) groovy; urgency=medium

  * Bump ABI 5.8.0-1031

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 19 Apr 2021 07:00:40 -0600

linux-meta-aws (5.8.0.1030.32) groovy; urgency=medium

  * Bump ABI 5.8.0-1030

 -- Ian May <ian.may@canonical.com>  Mon, 12 Apr 2021 23:45:16 -0500

linux-meta-aws (5.8.0.1028.30) groovy; urgency=medium

  * Bump ABI 5.8.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 25 Mar 2021 07:09:48 -0600

linux-meta-aws (5.8.0.1027.29) groovy; urgency=medium

  * Bump ABI 5.8.0-1027

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 00:16:20 -0300

linux-meta-aws (5.8.0.1026.28) groovy; urgency=medium

  * Bump ABI 5.8.0-1026

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2021 14:47:05 +0100

linux-meta-aws (5.8.0.1025.27) groovy; urgency=medium

  * Bump ABI 5.8.0-1025

 -- Ian May <ian.may@canonical.com>  Wed, 24 Feb 2021 14:29:35 -0600

linux-meta-aws (5.8.0.1024.26) groovy; urgency=medium

  * Bump ABI 5.8.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 10 Feb 2021 15:39:48 -0600

linux-meta-aws (5.8.0.1023.25) groovy; urgency=medium

  * Bump ABI 5.8.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 05 Feb 2021 00:17:23 -0500

linux-meta-aws (5.8.0.1022.24) groovy; urgency=medium

  * Bump ABI 5.8.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 02 Feb 2021 08:54:57 -0500

linux-meta-aws (5.8.0.1021.23) groovy; urgency=medium

  * Bump ABI 5.8.0-1021

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Jan 2021 09:56:25 +0100

linux-meta-aws (5.8.0.1020.22) groovy; urgency=medium

  * Bump ABI 5.8.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 Jan 2021 13:02:34 +0100

linux-meta-aws (5.8.0.1019.21) groovy; urgency=medium

  * Bump ABI 5.8.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 11 Jan 2021 22:42:30 -0600

linux-meta-aws (5.8.0.1018.20) groovy; urgency=medium

  * Bump ABI 5.8.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 11:43:02 -0300

linux-meta-aws (5.8.0.1017.19) groovy; urgency=medium

  * Bump ABI 5.8.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 14 Dec 2020 14:46:35 +0100

linux-meta-aws (5.8.0.1016.18) groovy; urgency=medium

  * Bump ABI 5.8.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 09 Dec 2020 09:32:43 -0300

linux-meta-aws (5.8.0.1015.17) groovy; urgency=medium

  * Bump ABI 5.8.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 03 Dec 2020 17:11:57 -0700

linux-meta-aws (5.8.0.1014.16) groovy; urgency=medium

  * Bump ABI 5.8.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 13 Nov 2020 18:40:22 +0100

linux-meta-aws (5.8.0.1013.15) groovy; urgency=medium


