=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-headers-5.8.0-1010,
- linux-headers-5.8.0-1010-aws,
- linux-modules-5.8.0-1010-aws,
+ linux-aws-headers-5.8.0-1041,
+ linux-headers-5.8.0-1041-aws,
+ linux-modules-5.8.0-1041-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/groovy
 
 Package: linux-headers-aws
