## linux-meta-aws 5.11.0.1006.6

=== debian/changelog ===
linux-meta-aws (5.11.0.1006.6) hirsute; urgency=medium

  * Bump ABI 5.11.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 15:11:11 -0500

linux-meta-aws (5.11.0.1005.5) hirsute; urgency=medium

  * Bump ABI 5.11.0-1005

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 13:44:10 -0500

linux-meta-aws (5.11.0.1004.4) hirsute; urgency=medium

  * Bump ABI 5.11.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Apr 2021 14:47:38 +0200

linux-meta-aws (5.11.0.1003.3) hirsute; urgency=medium

  * Bump ABI 5.11.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Mar 2021 11:32:51 +0100

linux-meta-aws (5.11.0.1002.2) hirsute; urgency=medium

  * Bump ABI 5.11.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 18 Mar 2021 11:57:35 +0100

linux-meta-aws (5.11.0.1001.1) hirsute; urgency=medium

  * Bump ABI 5.11.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Mar 2021 10:37:50 -0600

linux-meta-aws (5.8.0.1025.27+21.04.19) hirsute; urgency=medium

  * Bump ABI 5.8.0-1025.27+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Feb 2021 13:54:08 +0100

linux-meta-aws (5.8.0.1023.25+21.04.18) hirsute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 13:22:13 -0600

linux-meta-aws (5.8.0.1023.25+21.04.17) hirsute; urgency=medium

  * Bump ABI 5.8.0-1023.25+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 08 Feb 2021 18:58:33 +0100

linux-meta-aws (5.8.0.1018.20+21.04.16) hirsute; urgency=medium

  * Bump ABI 5.8.0-1018.20+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 13:34:15 -0300

linux-meta-aws (5.8.0.1017.18+21.04.15) hirsute; urgency=medium

  * Bump ABI 5.8.0-1017.18+21.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Dec 2020 11:39:06 +0100

linux-meta-aws (5.8.0.1015.16+21.04.14) hirsute; urgency=medium

  * Bump ABI 5.8.0-1015.16+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 04 Dec 2020 16:53:31 -0700

linux-meta-aws (5.8.0.1014.15+21.04.13) hirsute; urgency=medium

  * Bump ABI 5.8.0-1014.15+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Nov 2020 15:45:10 +0100

linux-meta-aws (5.8.0.1010.12) hirsute; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Nov 2020 12:53:09 +0100
