## linux-meta-aws 5.11.0.1027.26

=== debian/changelog ===
linux-meta-aws (5.11.0.1027.26) hirsute; urgency=medium

  * Bump ABI 5.11.0-1027

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 06:26:01 -0300

linux-meta-aws (5.11.0.1025.25) hirsute; urgency=medium

  * Bump ABI 5.11.0-1025

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 09:07:22 -0300

linux-meta-aws (5.11.0.1023.24) hirsute; urgency=medium

  * Bump ABI 5.11.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Nov 2021 05:57:58 -0700

linux-meta-aws (5.11.0.1022.23) hirsute; urgency=medium

  * Bump ABI 5.11.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 12 Nov 2021 10:50:27 -0700

linux-meta-aws (5.11.0.1021.22) hirsute; urgency=medium

  * Bump ABI 5.11.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Oct 2021 09:27:29 -0600

linux-meta-aws (5.11.0.1020.21) hirsute; urgency=medium

  * Bump ABI 5.11.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Sep 2021 09:18:26 -0600

linux-meta-aws (5.11.0.1019.20) hirsute; urgency=medium

  * Bump ABI 5.11.0-1019

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Sep 2021 10:25:53 +0200

linux-meta-aws (5.11.0.1018.19) hirsute; urgency=medium

  * Bump ABI 5.11.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Sep 2021 11:44:52 -0600

linux-meta-aws (5.11.0.1017.18) hirsute; urgency=medium

  * Bump ABI 5.11.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 19 Aug 2021 14:01:56 -0700

linux-meta-aws (5.11.0.1016.17) hirsute; urgency=medium

  * Bump ABI 5.11.0-1016

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 11 Aug 2021 12:42:03 -0600

linux-meta-aws (5.11.0.1015.16) hirsute; urgency=medium

  * Bump ABI 5.11.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 23 Jul 2021 08:23:44 -0600

linux-meta-aws (5.11.0.1014.15) hirsute; urgency=medium

  * Bump ABI 5.11.0-1014

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Jul 2021 17:43:55 -0300

linux-meta-aws (5.11.0.1013.13) hirsute; urgency=medium

  * Bump ABI 5.11.0-1013

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 14:14:47 +0200

linux-meta-aws (5.11.0.1012.12) hirsute; urgency=medium

  * Bump ABI 5.11.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 23 Jun 2021 10:11:42 -0600

linux-meta-aws (5.11.0.1011.11) hirsute; urgency=medium

  * Bump ABI 5.11.0-1011

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Jun 2021 22:01:48 -0300

linux-meta-aws (5.11.0.1010.10) hirsute; urgency=medium

  * Bump ABI 5.11.0-1010

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jun 2021 13:29:41 +0200

linux-meta-aws (5.11.0.1009.9) hirsute; urgency=medium

  * Bump ABI 5.11.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 04 Jun 2021 11:03:22 -0600

linux-meta-aws (5.11.0.1008.8) hirsute; urgency=medium

  * Bump ABI 5.11.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 14 May 2021 10:17:48 -0700

linux-meta-aws (5.11.0.1007.7) hirsute; urgency=medium

  * Bump ABI 5.11.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 19:55:21 +0200
