## linux-meta-aws 5.13.0.1005.7

=== debian/changelog ===
linux-meta-aws (5.13.0.1005.7) impish; urgency=medium

  * Bump ABI 5.13.0-1005

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 09:17:11 +0200

linux-meta-aws (5.13.0.1004.6) impish; urgency=medium

  * Bump ABI 5.13.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Sep 2021 13:21:08 +0200

linux-meta-aws (5.13.0.1003.5) impish; urgency=medium

  * Bump ABI 5.13.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 18 Sep 2021 11:06:57 +0200

linux-meta-aws (5.13.0.1002.4) impish; urgency=medium

  * Bump ABI 5.13.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 19:46:38 +0200

linux-meta-aws (5.13.0.1001.3) impish; urgency=medium

  * Bump ABI 5.13.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Sep 2021 13:33:42 -0600

linux-meta-aws (5.13.0.1000.2) impish; urgency=medium

  * Bump ABI 5.13.0-1000

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Aug 2021 12:42:01 -0600

linux-meta-aws (5.11.0.1015.16+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1015.16+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 26 Jul 2021 15:24:51 +0200

linux-meta-aws (5.11.0.1013.13+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1013.13+21.10

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 01 Jul 2021 15:26:25 +0200

linux-meta-aws (5.11.0.1012.12+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1012.12+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 08:17:40 +0200

linux-meta-aws (5.11.0.1009.9+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1009.9+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 09:22:29 -0600

linux-meta-aws (5.11.0.1008.8+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1008.8+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Reset upload number to 1 for derivative ABI bumps (LP: #1912499)
    - [Packaging] aws: update-version -- Reset upload number on abi bump

  * Miscellaneous Ubuntu changes
    - [Packaging] Update distribution to impish

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 27 May 2021 23:46:22 -0600

linux-meta-aws (5.11.0.1008.8) impish; urgency=medium

  * Empty entry

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 27 May 2021 23:41:47 -0600
