=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-headers-5.11.0-1027,
- linux-headers-5.11.0-1027-aws,
- linux-modules-5.11.0-1027-aws,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/hirsute
+ linux-aws-headers-5.13.0-1005,
+ linux-headers-5.13.0-1005-aws,
+ linux-modules-5.13.0-1005-aws,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/impish
 
 Package: linux-headers-aws
 Architecture: amd64 arm64
