## linux-meta-aws 5.13.0.1031.29

=== debian/changelog ===
linux-meta-aws (5.13.0.1031.29) impish; urgency=medium

  * Bump ABI 5.13.0-1031

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 14:42:29 -0300

linux-meta-aws (5.13.0.1028.28) impish; urgency=medium

  * Bump ABI 5.13.0-1028

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 17:41:38 -0300

linux-meta-aws (5.13.0.1026.27) impish; urgency=medium

  * Bump ABI 5.13.0-1026

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 May 2022 11:42:21 -0600

linux-meta-aws (5.13.0.1025.26) impish; urgency=medium

  * Bump ABI 5.13.0-1025

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 May 2022 12:44:12 -0600

linux-meta-aws (5.13.0.1023.24) impish; urgency=medium

  * Bump ABI 5.13.0-1023

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Apr 2022 10:25:31 -0600

linux-meta-aws (5.13.0.1022.23) impish; urgency=medium

  * Bump ABI 5.13.0-1022

 -- Ian May <ian.may@canonical.com>  Fri, 01 Apr 2022 17:15:31 -0500

linux-meta-aws (5.13.0.1021.22) impish; urgency=medium

  * Bump ABI 5.13.0-1021

 -- Ian May <ian.may@canonical.com>  Thu, 24 Mar 2022 14:26:18 -0500

linux-meta-aws (5.13.0.1020.21) impish; urgency=medium

  * Bump ABI 5.13.0-1020

 -- Ian May <ian.may@canonical.com>  Wed, 23 Mar 2022 08:20:33 -0500

linux-meta-aws (5.13.0.1019.20) impish; urgency=medium

  * Bump ABI 5.13.0-1019

 -- Ian May <ian.may@canonical.com>  Tue, 15 Mar 2022 13:07:03 -0500

linux-meta-aws (5.13.0.1018.19) impish; urgency=medium

  * Bump ABI 5.13.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 09 Mar 2022 15:49:19 -0600

linux-meta-aws (5.13.0.1017.18) impish; urgency=medium

  * Bump ABI 5.13.0-1017

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 05:31:46 -0300

linux-meta-aws (5.13.0.1016.17) impish; urgency=medium

  * Bump ABI 5.13.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Mar 2022 07:39:43 -0300

linux-meta-aws (5.13.0.1015.16) impish; urgency=medium

  * Bump ABI 5.13.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Thu, 24 Feb 2022 13:37:20 -0600

linux-meta-aws (5.13.0.1014.15) impish; urgency=medium

  * Bump ABI 5.13.0-1014

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 10 Feb 2022 09:07:14 -0700

linux-meta-aws (5.13.0.1013.14) impish; urgency=medium

  * Bump ABI 5.13.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 09 Feb 2022 10:48:09 -0600

linux-meta-aws (5.13.0.1012.13) impish; urgency=medium

  * Bump ABI 5.13.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Jan 2022 10:05:16 +0100

linux-meta-aws (5.13.0.1011.12) impish; urgency=medium

  * Bump ABI 5.13.0-1011

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 12 Jan 2022 11:54:48 -0700

linux-meta-aws (5.13.0.1009.11) impish; urgency=medium

  * Bump ABI 5.13.0-1009

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 07 Jan 2022 17:40:30 +0100

linux-meta-aws (5.13.0.1008.10) impish; urgency=medium

  * Bump ABI 5.13.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 01 Dec 2021 11:50:59 -0600

linux-meta-aws (5.13.0.1007.9) impish; urgency=medium

  * Bump ABI 5.13.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 15 Nov 2021 13:43:52 -0600

linux-meta-aws (5.13.0.1006.8) impish; urgency=medium

  * Bump ABI 5.13.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 25 Oct 2021 16:33:49 -0500
