## linux-meta-aws 5.15.0.1004.6

=== debian/changelog ===
linux-meta-aws (5.15.0.1004.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 11:32:09 +0200

linux-meta-aws (5.15.0.1003.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Mar 2022 11:30:43 -0600

linux-meta-aws (5.15.0.1002.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Feb 2022 08:43:39 -0700

linux-meta-aws (5.15.0.1001.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Feb 2022 10:46:56 -0700

linux-meta-aws (5.15.0.1000.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1000

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 28 Jan 2022 10:50:52 -0700

linux-meta-aws (5.15.0.1.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Jan 2022 12:03:36 -0700

linux-meta-aws (5.15.0.0.0) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Jan 2022 10:10:57 -0700
