=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-headers-5.13.0-1031,
- linux-headers-5.13.0-1031-aws,
- linux-modules-5.13.0-1031-aws,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/impish
+ linux-aws-headers-5.15.0-1004,
+ linux-headers-5.15.0-1004-aws,
+ linux-modules-5.15.0-1004-aws,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/jammy
 
 Package: linux-headers-aws
 Architecture: amd64 arm64
