## linux-meta-aws 5.15.0.1043.42

=== debian/changelog ===
linux-meta-aws (5.15.0.1043.42) jammy; urgency=medium

  * Bump ABI 5.15.0-1043

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Aug 2023 10:21:26 -0600

linux-meta-aws (5.15.0.1042.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1042

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Aug 2023 14:18:33 -0600

linux-meta-aws (5.15.0.1041.40) jammy; urgency=medium

  * Bump ABI 5.15.0-1041

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jul 2023 09:39:20 -0600

linux-meta-aws (5.15.0.1040.39) jammy; urgency=medium

  * Bump ABI 5.15.0-1040

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 10:07:10 -0600

linux-meta-aws (5.15.0.1039.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1039

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 12:06:39 -0600

linux-meta-aws (5.15.0.1038.37) jammy; urgency=medium

  * Bump ABI 5.15.0-1038

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 May 2023 13:36:46 -0600

linux-meta-aws (5.15.0.1037.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1037

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 08:19:33 -0600

linux-meta-aws (5.15.0.1036.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1036

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 21 Apr 2023 20:31:06 -0600

linux-meta-aws (5.15.0.1035.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1035

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 10:20:43 -0300

linux-meta-aws (5.15.0.1034.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1034

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 07:28:39 -0600

linux-meta-aws (5.15.0.1033.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1033

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Mar 2023 11:36:55 +0100

linux-meta-aws (5.15.0.1032.31) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Mar 2023 07:56:40 -0700

linux-meta-aws (5.15.0.1032.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Feb 2023 09:30:04 -0700

linux-meta-aws (5.15.0.1031.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Feb 2023 12:42:11 -0700

linux-meta-aws (5.15.0.1030.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1030

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 23 Jan 2023 11:27:47 -0800

linux-meta-aws (5.15.0.1029.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 Jan 2023 09:57:04 -0700

linux-meta-aws (5.15.0.1028.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 09:02:56 -0300

linux-meta-aws (5.15.0.1027.25) jammy; urgency=medium

  * Bump ABI 5.15.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 Nov 2022 13:01:02 -0700

linux-meta-aws (5.15.0.1024.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Nov 2022 11:34:55 -0700

linux-meta-aws (5.15.0.1023.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1023

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 20 Oct 2022 10:22:11 -0600

linux-meta-aws (5.15.0.1022.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 13 Oct 2022 14:38:16 +0200

linux-meta-aws (5.15.0.1021.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Sep 2022 12:59:31 -0600

linux-meta-aws (5.15.0.1020.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1020

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Sep 2022 09:47:39 -0600

linux-meta-aws (5.15.0.1019.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 17 Aug 2022 11:58:07 -0600

linux-meta-aws (5.15.0.1018.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 12 Aug 2022 08:55:22 -0600

linux-meta-aws (5.15.0.1017.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 07:46:20 -0300

linux-meta-aws (5.15.0.1016.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Jul 2022 09:20:02 -0600

linux-meta-aws (5.15.0.1015.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 Jun 2022 11:24:22 -0600

linux-meta-aws (5.15.0.1014.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 15 Jun 2022 13:49:55 -0600

linux-meta-aws (5.15.0.1013.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 13:34:12 -0300

linux-meta-aws (5.15.0.1011.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 15:30:49 -0300

linux-meta-aws (5.15.0.1009.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1009

  * Packaging resync (LP: #1786013)

