=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-headers-5.15.0-1004,
- linux-headers-5.15.0-1004-aws,
- linux-modules-5.15.0-1004-aws,
+ linux-aws-headers-5.15.0-1043,
+ linux-headers-5.15.0-1043-aws,
+ linux-modules-5.15.0-1043-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/jammy
 
-Package: linux-headers-aws
+Package: linux-headers-aws-lts-22.04
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws
@@ -18,7 +18,7 @@
  This package will always depend on the latest kernel headers available
  for Amazon Web Services (AWS) systems.
 
-Package: linux-image-aws
+Package: linux-image-aws-lts-22.04
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws, microcode-initrd [amd64]
@@ -27,7 +27,7 @@
  This package will always depend on the latest kernel image available
  for Amazon Web Services (AWS) systems.
 
-Package: linux-modules-extra-aws
+Package: linux-modules-extra-aws-lts-22.04
 Architecture: amd64 arm64
 Section: kernel
 Provides: kernel-testing--linux-aws--modules-extra--aws,
@@ -36,7 +36,7 @@
  This package will always depend on the latest extra modules package available
  for Amazon Web Services (AWS) systems.
 
-Package: linux-tools-aws
+Package: linux-tools-aws-lts-22.04
 Architecture: amd64 arm64
 Section: kernel
 Provides: linux-tools
@@ -45,11 +45,11 @@
  This package will always depend on the latest Linux kernel versioned tools
  available for Amazon Web Services (AWS) systems.
 
-Package: linux-aws
+Package: linux-aws-lts-22.04
 Architecture: amd64 arm64
 Section: kernel
 Provides: kernel-testing--linux-aws--full--aws, kernel-testing--linux-aws--full--preferred,
-Depends: ${misc:Depends}, linux-image-aws (= ${binary:Version}), linux-headers-aws (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-aws-lts-22.04 (= ${binary:Version}), linux-headers-aws-lts-22.04 (= ${binary:Version})
 Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
  This package will always depend on the latest complete Linux kernel available
  for Amazon Web Services (AWS) systems.
