## linux-meta-aws 5.15.0.1044.43

=== debian/changelog ===
linux-meta-aws (5.15.0.1044.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1044

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Aug 2023 08:23:53 -0600
