## linux-meta-aws 5.15.0.1051.50

=== debian/changelog ===
linux-meta-aws (5.15.0.1051.50) jammy; urgency=medium

  * Bump ABI 5.15.0-1051

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Nov 2023 12:04:02 -0700

linux-meta-aws (5.15.0.1050.49) jammy; urgency=medium

  * Bump ABI 5.15.0-1050

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 05 Nov 2023 02:22:21 -0700

linux-meta-aws (5.15.0.1049.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1049

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 06 Oct 2023 13:44:02 -0600

linux-meta-aws (5.15.0.1048.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1048

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 06:38:52 -0600

linux-meta-aws (5.15.0.1047.46) jammy; urgency=medium

  * Bump ABI 5.15.0-1047

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Sep 2023 11:49:18 +0200

linux-meta-aws (5.15.0.1046.45) jammy; urgency=medium

  * Bump ABI 5.15.0-1046

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Sep 2023 09:10:14 -0600

linux-meta-aws (5.15.0.1045.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1045

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 08:47:46 -0600
