## linux-meta-aws 5.15.0.1056.55

=== debian/changelog ===
linux-meta-aws (5.15.0.1056.55) jammy; urgency=medium

  * Bump ABI 5.15.0-1056

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 12:02:39 -0500

linux-meta-aws (5.15.0.1055.54) jammy; urgency=medium

  * Bump ABI 5.15.0-1055

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 22 Feb 2024 13:27:21 +0100

linux-meta-aws (5.15.0.1054.53) jammy; urgency=medium

  * Bump ABI 5.15.0-1054

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 09 Feb 2024 14:17:23 -0500

linux-meta-aws (5.15.0.1053.52) jammy; urgency=medium

  * Bump ABI 5.15.0-1053

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 19 Jan 2024 13:56:56 -0500

linux-meta-aws (5.15.0.1052.51) jammy; urgency=medium

  * Bump ABI 5.15.0-1052

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 07:54:25 -0700
