## linux-meta-aws 5.15.0.1064.64

=== debian/changelog ===
linux-meta-aws (5.15.0.1064.64) jammy; urgency=medium

  * Bump ABI 5.15.0-1064

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 10:56:56 -0400

linux-meta-aws (5.15.0.1063.63) jammy; urgency=medium

  * Bump ABI 5.15.0-1063

 -- Philip Cox <philip.cox@canonical.com>  Fri, 10 May 2024 11:25:50 -0400

linux-meta-aws (5.15.0.1062.62) jammy; urgency=medium

  * Bump ABI 5.15.0-1062

 -- Philip Cox <philip.cox@canonical.com>  Tue, 30 Apr 2024 15:08:53 -0400

linux-meta-aws (5.15.0.1061.61) jammy; urgency=medium

  * Bump ABI 5.15.0-1061

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 14:38:36 +0200

linux-meta-aws (5.15.0.1060.60) jammy; urgency=medium

  * Bump ABI 5.15.0-1060

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 15 Apr 2024 18:40:00 +0200

linux-meta-aws (5.15.0.1058.59) jammy; urgency=medium

  * Bump ABI 5.15.0-1058

 -- Philip Cox <philip.cox@canonical.com>  Thu, 04 Apr 2024 12:52:31 -0400

linux-meta-aws (5.15.0.1057.58) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Philip Cox <philip.cox@canonical.com>  Thu, 21 Mar 2024 11:23:11 -0400

linux-meta-aws (5.15.0.1057.57) jammy; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Philip Cox <philip.cox@canonical.com>  Tue, 19 Mar 2024 13:02:12 -0400

linux-meta-aws (5.15.0.1057.56) jammy; urgency=medium

  * Bump ABI 5.15.0-1057

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 19 Mar 2024 07:04:12 -0400
