## linux-meta-aws 5.15.0.1065.65

=== debian/changelog ===
linux-meta-aws (5.15.0.1065.65) jammy; urgency=medium

  * Bump ABI 5.15.0-1065

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 12:07:29 -0400
