## linux-meta-aws 5.15.0.1071.71

=== debian/changelog ===
linux-meta-aws (5.15.0.1071.71) jammy; urgency=medium

  * Bump ABI 5.15.0-1071

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 11:02:20 -0400

linux-meta-aws (5.15.0.1070.70) jammy; urgency=medium

  * Bump ABI 5.15.0-1070

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 14:43:44 +0200

linux-meta-aws (5.15.0.1069.69) jammy; urgency=medium

  * Bump ABI 5.15.0-1069

 -- Philip Cox <philip.cox@canonical.com>  Fri, 16 Aug 2024 14:17:06 -0400

linux-meta-aws (5.15.0.1068.68) jammy; urgency=medium

  * Bump ABI 5.15.0-1068

 -- Philip Cox <philip.cox@canonical.com>  Tue, 06 Aug 2024 12:50:07 -0400

linux-meta-aws (5.15.0.1067.67) jammy; urgency=medium

  * Bump ABI 5.15.0-1067

 -- Philip Cox <philip.cox@canonical.com>  Wed, 24 Jul 2024 09:57:50 +0300

linux-meta-aws (5.15.0.1066.66) jammy; urgency=medium

  * Bump ABI 5.15.0-1066

 -- Philip Cox <philip.cox@canonical.com>  Tue, 16 Jul 2024 13:01:26 +0300
